summaryrefslogtreecommitdiffstats
path: root/communityco
diff options
context:
space:
mode:
Diffstat (limited to 'communityco')
-rwxr-xr-xcommunityco10
1 files changed, 10 insertions, 0 deletions
diff --git a/communityco b/communityco
new file mode 100755
index 0000000..83e5aae
--- /dev/null
+++ b/communityco
@@ -0,0 +1,10 @@
+#!/bin/bash
+
+if [ "$1" = "" ]; then
+ echo "Usage: communityco <package name> [<package name>]"
+ exit 1
+fi
+
+for i in "$@"; do
+ svn co svn+ssh://aur.archlinux.org/srv/svn-packages/$i
+done